@font-face {
	font-family: open_sanslight;
	src: url(fonts/opensans-light/opensans-light-webfont.eot);
	src: url(fonts/opensans-light/opensans-light-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/opensans-light/opensans-light-webfont.woff) format("woff"), url(fonts/opensans-light/opensans-light-webfont.ttf) format("truetype");
	font-weight: 400;
	font-style: normal
}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

.login-pf body {
	background: url(../img/background.png) no-repeat right top / cover fixed;
}

@media (min-width: 450px) {
	.login-pf body {
		background: url(../img/background.png) no-repeat right top / cover fixed;
	}
}

.login-pf .container {
	padding: 25px;
	color: #333;
}

#kc-logo {
	width: 100%;
	background-color: #2c99aa;
	height: 25px;
	overflow: hidden;
}

img#kc-header-logo {
	width: 180px;
}

#kc-header-wrapper, #kc-content {
	position: relative;
}

#kc-header {
	width: 100%;
	padding: 0;
}

#kc-header-wrapper {
	text-align: center;
	padding-bottom: 0;
}

#kc-header-wrapper.kc-header-wrapper-alt {
	margin: 0;
	background-color: #2c99aa;
	text-align: left;
	padding: 10px 40px;
}

#kc-header-title {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

#kc-header-title.kc-header-title-alt {
	color: white;
	font-size: 16px;
}

#kc-content-wrapper {
	overflow-y: hidden;
}

#kc-info {
	padding-bottom: 200px;
	margin-bottom: -200px;
}

#kc-info-wrapper {
	font-size: 13px;
}

#kc-info-message {
	color: #666;
	font-size: 13px;
}

#kc-form-options {
	display: inline-block;
}

#kc-form-options span {
	display: block;
}

#kc-terms-text {
	margin-bottom: 20px;
}

#kc-registration {
	margin-bottom: 15px;
}

#kc-container {
	position: relative;
	display: table;
	height: 70%;
	margin: 0 auto;
	width: 80%;
}

#kc-container-wrapper {
	display: table-cell;
	vertical-align: middle;
}

#kc-container-main {
	background: rgba(255,255,255,0.5);
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-clip: padding-box;
	box-shadow: 0 1px 5px rgba(0, 0, 0, .75);
	width: 370px;
	overflow: hidden;
	margin: 0 auto;
}

/*@media (min-width: 768px) {
	#kc-container-wrapper {
			position: absolute;
			top: 220px;
			left: 80px;

	}
	.login-pf .container {
			padding-right: 80px;
	}
	#kc-locale {
			position: relative;
			width: 200px;
			left: -230px;
			text-align: right;
			z-index: 9999;
	}
}*/

@media (max-width: 767px) {
	#kc-header {
			padding-left: 15px;
			padding-right: 15px;
			float: none;
			text-align: center;
	}
	#kc-form {
			float: none;
	}
	#kc-info-wrapper {
			border-top: 1px solid rgba(255, 255, 255, 0.1);
			margin-top: 15px;
			padding-top: 15px;
			padding-left: 0px;
			padding-right: 15px;
	}
	#kc-social-providers li {
			display: inline-block;
			margin-right: 5px;
	}
	.login-pf .container {
			/*padding-top: 15px;
*         padding-bottom: 15px;*/
	}
	#kc-locale {
			position: absolute;
			width: 200px;
			top: 10px;
			right: 0px;
			text-align: right;
			z-index: 9999;
	}
}

#the-title-wrapper {
				font-family: 'Montserrat', sans-serif;
				font-weight: 400;
				display: inline-block;
				margin-left: 80px;
				margin-top: 10px;
}

#the-title-wrapper h1 {
				font-size: 30px;
				color: #fff;
}

#kc-locale {
	display: none;
}

#kc-info {
	width: 100%;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	border: 0;
	color: #333;
}

.kc-container-wrapper-title {
	position: absolute;
	top: 90px;
	left: 80px;
	overflow: hidden;
}

.kc-container-wrapper-title .fx-product-title {
	display: inline-block;
	font-family: open_sanslight;
	font-size: 40px;
	color: #1c626d;
	line-height: 1.1;
	margin: 0 5px 10px 0;
}

.kc-container-wrapper-title .fx-framework-title {
	color: #666;
	font-family: open_sanslight;
	font-size: 40px;
	text-transform: uppercase;
	line-height: 1.1;
	margin-bottom: 10px;
}

#kc-content-wrapper>div:not(#kc-info) {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, Helvetica Neue, sans-serif;
}

.login-pf .container>.row {
	margin: 0;
}

.login-pf .container>.row>.login {
	padding: 0;
	width: 100%;
}

.login-pf .container>.row>.login .form-group {
	margin: 0;
	margin-bottom: 10px;
}

.login-pf .container>.row>.login .form-group:last-child {
	margin-bottom: 0;
}

.login-pf .container>.row>.login .form-group>div:not(#kc-form-options):not(#kc-form-buttons) {
	width: 100%;
	padding: 0;
	margin: 0;
}

.login-pf .container>.row>.login .form-group>div#kc-form-options {
	padding: 0;
	margin: 0;
}

.login-pf .container>.row>.login .form-group>div>label {
	font-weight: bold;
	font-size: 13px;
	margin: 0;
	padding: 0;
	margin-bottom: 3px;
	color: #666;
}

.login-pf .container>.row>.login .form-group>div>.form-control {
	display: block;
	width: 100%;
	height: 32px;
	padding: 6px 12px;
	font-size: 13px;
	line-height: 1.428571429;
	color: #000;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.login-pf .container>.row>.login .form-group>div>.form-control:focus {
	border-color: #3e8a96;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(62,138,150,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(62,138,150,0.6);
}


/*.btn{
	border-color: #278796;
	background: #2c99aa;
	text-transform: lowercase;
	padding: 6px 12px;
	border-radius: 4px;
	font-weight: normal;
	font-size: 13px;
}*/

.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.btn-default {
	color: #666;
	background-color: #f3f3f3;
	border-color: #d2d2d2;
}

.btn-primary, .btn-primary.active[disabled], .btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover {
	background: #2c99aa;
	border-color: #278796;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
	background: #2c99aa;
	border-color: #1c626d;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
	color: #333;
	background-color: #dfdfdf;
	border-color: #b3b3b3;
}

.login-pf .container [class^='alert'] {
	color: #333;
	margin-bottom: 10px;
}

.login-pf .container .alert-success {
	background-color: #e4f1e5
}

.login-pf .container .alert-help, .login-pf .container .alert-info {
	background-color: #e8eff3
}

.login-pf .container .alert-block, .login-pf .container .alert-warning {
	background-color: #fff2db
}

.login-pf .container .alert-danger, .login-pf .container .alert-error {
	background-color: #f8eeee
}

.pficon-myerror-circle-o {
	width: 16px;
	height: 16px;
	background-image: url(../img/feedback-error-sign.png);
	margin-left: -16px;
	vertical-align: middle;
}

.fx-main-footer {
	background: #3F3F3F;
	border-top: 2px solid #2c99aa;
	bottom: 0;
	color: #fff;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	position: fixed;
	width: 100%;
	z-index: 3;
	font-size: 13px;
}

.fx-main-footer a, .fx-main-footer a:hover {
	color: #fff !important;
}

.fx-copyright {
	float: left;
}

.fx-copyright>.fx-developer-brand {
	display: none;
}

.fx-about {
	float: right;
}

.fx-about>a {
	color: #fff
}

.fx-about>a:hover {
	color: #fff;
	text-decoration: underline
}

.fx-about > .about-link + .about-link:before {
	content: "|";
	padding-right: 10px;
	padding-left: 5px;
}

.fx-about>.fx-trial-version+a {
	margin-left: 10px
}

.fx-trial-version {
	color: #ffb63a;
	text-transform: uppercase
}

a {
	font-size: 13px;
	color: #000;
}

a:not(.btn):focus, a:not(.btn):hover {
	color: #008291;
}

.alert {
	-webkit-border-radius: 0;
	border-radius: 0;
	background-clip: padding-box;
	border: 0;
	margin-bottom: 8px;
	padding: 8px;
	position: relative;
}

.alert .fx-alert-icon {
	font-size: 16px;
	left: 10px;
	position: absolute;
	top: 7px;
}

.alert .fx-alert-desc {
	display: inline-block;
	padding-left: 25px;
}

.alert .fx-alert-desc p {
	color: #666;
	font-size: 12px;
	margin-bottom: 0;
}

[class*=alert-success] .fx-alert-icon {
	color: #3c763d
}

[class*=alert-help] .fx-alert-icon,[class*=alert-info] .fx-alert-icon {
	color: #31708f
}

[class*=alert-block] .fx-alert-icon,[class*=alert-warning] .fx-alert-icon {
	color: #ffb63a
}

[class*=alert-danger] .fx-alert-icon,[class*=alert-error] .fx-alert-icon {
	color: #e43434
}

#kc-error-message {
	color: #666;
	font-size: 13px;
}

.form-control:-moz-placeholder {
	font-style: normal;
}

.form-control::-moz-placeholder {
	font-style: normal;
	color: #000;
}

.form-control:-ms-input-placeholder {
	font-style: normal;
}

.form-control::-webkit-input-placeholder {
	font-style: normal;
	color: #000;
}